import noAuthImg from '@/assets/imgs/dataEDB/lock_big.png'
import noAuthIco from '@/assets/imgs/dataEDB/lock_black.png'

//无数据权限 缺省图和提示
export function useNoAuth() {
  
  return {
    noAuthImg,
    noAuthIco,
    edb: '暂无指标权限，如有问题请联系管理员！',
    chart: '暂无图表权限，如有问题请联系管理员!',
    sheet: '暂无表格权限，如有问题请联系管理员！',
  }
}